% @Difficulté 1
% @Mathalea uuid=d02da&id=2N51-4&n=2&d=10&s=true&s2=4
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Equations
\begin{exercice}[Source=MathALÉA, Trajet={1,2,3}]
\begin{minipage}{0.75\linewidth}
 Résoudre les équations suivantes.
 \begin{enumerate}
 \item $6x+1=4x+8$ 
 \item $-11x+6=-7$
 \end{enumerate} 
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=d02da&id=2N51-4&n=2&d=10&s=true&s2=4&alea=2Pvt&cd=1&v=eleve&title=Plan+de+travail&iframe=&answers=%22%22&es=0211}
\end{minipage}
\end{exercice}


\begin{Solution}
Corrigé en ligne
\end{Solution}